		
preserve

collapse  year hours_c_march raw_hours_lwk raw_hours_usual , by(time_var sex)

local nnorm = 711 // April 2019

#delim ;
twoway (connected raw_hours_lwk time_var if sex==1 & year >2016,   msymbol(Oh)) || 
	   (connected raw_hours_lwk time_var if sex==2 & year >2016, msymbol(Oh)) 
	   (connected raw_hours_usual time_var if sex==1 & year >2016, lpattern(dash) mcolor(navy) lcolor(navy)) || 
	   (connected raw_hours_usual time_var if sex==2 & year >2016,lpattern(dash) mcolor(maroon) lcolor(maroon))
	   (scatter hours_c_march time_var if sex==1 & year == 2020, msymbol(X) mcolor(navy) msize(medlarge)) || 
	   (scatter hours_c_march time_var if sex==2 & year == 2020, msymbol(X) mcolor(maroon) msize(medlarge)),
       graphregion(color(white))  xlabel(687(12)711 722 723 724 725 728,format(%tmMonYY) angle(45) labsize(vsmall))
	   legend(label(1 "actual hours - men") label(2 "actual hours - women") label(3 "usual hours - men") label(4 "usual hours - women")
       label(5 "recalled hours - men") label(6 "recalled hours - women") size(small)) ylabel(,labsize(small))
	   ytitle("Average hours per week", size(small)) xtitle("") xline(`nnorm', lwidth(thin) lpattern(dash));
#delim  cr
graph export "$out_dir/NL_FigureC5.pdf", replace
restore

