/* #############################################################################
German Internet Panel - Data preparation - Wave 47 - May 2020
############################################################################# */

* Preliminaries
clear


* Directories *
cd "${git_workdir}"


* Load Data - define varlist, then load data:
#delimit ;

local varlist 
id_g // unique ID, HH ID, personal number in HH

PLGebOrt LC47001 LC47003 LC47004 // place of birth: original, and corrections (need to be constructed)

DbGebj AA47404 LC47002 // year of birth: original, and corrections

LC47010 // parents living in the HH

LC47031 LC47032 // if children and number 

LC47033a LC47033c LC47034a LC47034c LC47035a LC47035c 
LC47036a LC47036c LC47037a LC47037c LC47038a LC47038c 
LC47039a LC47039c LC47040a LC47040c LC47041a LC47041c LC47042a LC47042c // children's age and if in HH

;

** Loading GIP data from May 2020;
use `varlist' using "${raw_GIP_data}/GIP_W47_V0.dta";
#delimit cr



********************************************************************************
* Save dataset *
*****************

// save data set encrypted locally
save "${local_data_encryp}/data_GIP47.dta", replace

